Subject: Re: bug#40269: Emacs should recognize "file:" when opening files

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 07 Aug 2020 01:44:33 +0800

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
EZ> Is there an actual use case here, or are we inventing it as we go?

Sure:
$ emacs file:///etc/motd

Use M-x make-directory RET RET to create the directory and its parents

What a "outdated" response from emacs.

It should at least say "I am emacs. I know you used a file: URL. I know
file URL have more meaning than arbitrary zzzz: URLs. But I currently
don't have a consensus about what to do with them right now." At least.